Subject: bug#35016: ranger not fully working

From: Bradley Haggerty <[email-masked]>
Date: Wed, 27 Mar 2019 12:53:14 +0000

It seems this was something simple I overlooked. I was just missing the
file command. After a quick `guix package -i file` it now seems to work as
expected. This issue may be closed. I don't know how to do that myself.